# Italian translation for libgsf
# Copyright (c) (c) 2006 Canonical Ltd, and Rosetta Contributors 2006
# Copyright (c) 2011, 2012, 2013 the libgsf package copyright holder
# This file is distributed under the same license as the libgsf package.
# Milo Casagrande <milo@ubuntu.com>, 2011, 2012, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: libgsf\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgsf&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-05-03 19:43+0200\n"
"PO-Revision-Date: 2013-09-14 09:29+0200\n"
"Last-Translator: Milo Casagrande <milo@ubuntu.com>\n"
"Language-Team: Italian <tp@lists.linux.it>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"
"X-Launchpad-Export-Date: 2013-03-13 08:24+0000\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#, c-format
msgid "Run '%s help' to see a list subcommands.\n"
msgstr "Eseguire \"%s help\" per l'elenco dei sottocomandi.\n"

msgid "Enable thumbnailing of Microsoft PowerPoint presentations"
msgstr "Abilita le miniature delle presentazioni di Microsoft PowerPoint"

msgid ""
"Boolean options available, true enables thumbnailing and false disables the "
"creation of new thumbnails"
msgstr ""
"Opzioni booleane disponibili, \"true\" abilita la creazione delle miniature "
"e \"false\" disabilita la creazione di nuove miniature"

msgid "Thumbnail command for Microsoft PowerPoint presentations"
msgstr "Comando per le miniature delle presentazione Microsoft PowerPoint"

msgid "Valid command plus arguments for the Microsoft PowerPoint thumbnailer"
msgstr "Comando e argomenti validi per le miniature di Microsoft PowerPoint"

msgid "Enable thumbnailing of Microsoft PowerPoint 2007 presentations"
msgstr "Abilita le miniature delle presentazioni di Microsoft PowerPoint 2007"

msgid "Thumbnail command for Microsoft PowerPoint 2007 presentations"
msgstr "Comando per le miniature delle presentazioni Microsoft PowerPoint 2007"

msgid ""
"Valid command plus arguments for the Microsoft PowerPoint 2007 thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di Microsoft PowerPoint 2007"

msgid "Enable thumbnailing of Microsoft Excel spreadsheets"
msgstr "Abilita le miniature dei fogli di calcolo di Microsoft Excel"

msgid "Thumbnail command for Microsoft Excel spreadsheets"
msgstr "Comando per le miniature dei fogli di calcolo Microsoft Excel"

msgid "Valid command plus arguments for the Microsoft Excel spreadsheets."
msgstr "Comando e argomenti validi per i fogli di calcolo di Microsoft Excel"

msgid "Enable thumbnailing of Microsoft Excel 2007 spreadsheets"
msgstr "Abilita le miniature dei fogli di calcolo di Microsoft Excel 2007"

msgid "Thumbnail command for Microsoft Excel 2007 spreadsheets"
msgstr "Comando per le miniature dei fogli di calcolo Mircrosoft Excel 2007"

msgid "Valid command plus arguments for the Microsoft Excel 2007 spreadsheets."
msgstr ""
"Comando e argomenti validi per i fogli di calcolo di Microsoft Excel 2007"

msgid "Enable thumbnailing of Microsoft Word documents"
msgstr "Abilita le miniature dei documenti di Microsoft Word"

msgid "Thumbnail command for Microsoft Word documents"
msgstr "Comando per le miniature dei documenti Microsoft Word"

msgid "Valid command plus arguments for the Microsoft Word thumbnailer"
msgstr "Comando e argomenti validi per le miniature di Microsoft Word"

msgid "Enable thumbnailing of Microsoft Word 2007 documents"
msgstr "Abilita le miniature dei documenti di Microsoft Word 2007"

msgid "Thumbnail command for Microsoft Word 2007 documents"
msgstr "Comando per le miniature dei documenti Microsoft Word 2007"

msgid "Valid command plus arguments for the Microsoft Word 2007 thumbnailer"
msgstr "Comando e argomenti validi per le miniature di Microsoft Word 2007"

msgid "Enable thumbnailing of OpenDocument presentation templates"
msgstr "Abilita le miniature dei modelli di presentazione OpenDocument"

msgid "Thumbnail command for OpenDocument presentation templates"
msgstr "Comando per le miniature dei modelli di presentazioni OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument presentation template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di modelli delle presentazioni "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument presentations"
msgstr "Abilita le miniature delle presentazioni OpenDocument"

msgid "Thumbnail command for OpenDocument presentations"
msgstr "Comando per le miniature delle presentazioni OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument presentation thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di presentazioni OpenDocument"

msgid "Enable thumbnailing of OpenDocument spreadsheet templates"
msgstr "Abilita le miniature dei modelli di fogli di calcolo OpenDocument"

msgid "Thumbnail command for OpenDocument spreadsheet templates"
msgstr "Comando per le miniature dei modelli di fogli di calcolo OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument spreadsheet template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di modelli dei fogli di calcolo "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument spreadsheets"
msgstr "Abilita le miniature dei fogli di calcolo OpenDocument"

msgid "Thumbnail command for OpenDocument spreadsheets"
msgstr "Comando per le miniature dei fogli di calcolo OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument spreadsheet thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di fogli di calcolo OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing document templates"
msgstr "Abilita le miniature dei modelli di documenti di testo OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing document templates"
msgstr ""
"Comando per le miniature dei modelli di documenti di testo OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing document "
"template thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei modelli di documenti di "
"testo OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing master documents"
msgstr "Abilita le miniature dei documenti di testo mastro OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing master documents"
msgstr "Comando per le miniature dei documenti di testo mastro OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing master "
"document thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di documenti di testo mastro "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument wordprocessing documents"
msgstr "Abilita le miniature dei documenti di testo OpenDocument"

msgid "Thumbnail command for OpenDocument wordprocessing documents"
msgstr "Comando per le miniature dei documenti di testo OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument wordprocessing document "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di documenti di testo "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument drawing templates"
msgstr "Abilita le miniature dei modelli di disegno OpenDocument"

msgid "Thumbnail command for OpenDocument drawing templates"
msgstr "Comando per le miniature dei modelli di disegno OpenDocument"

msgid ""
"Valid command plus arguments for the OpenDocument drawing template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di modelli di disegno "
"OpenDocument"

msgid "Enable thumbnailing of OpenDocument drawings"
msgstr "Abilita le miniature dei disegni OpenDocument"

msgid "Thumbnail command for OpenDocument drawings"
msgstr "Comando per le miniature dei disegni OpenDocument"

msgid "Valid command plus arguments for the OpenDocument drawing thumbnailer"
msgstr "Comando e argomenti validi per le miniature di disegni OpenDocument"

msgid "Enable thumbnailing of OpenDocument charts"
msgstr "Abilita le miniature dei grafici OpenDocument"

msgid "Thumbnail command for OpenDocument charts"
msgstr "Comando per le miniature dei grafici OpenDocument"

msgid "Valid command plus arguments for the OpenDocument chart thumbnailer"
msgstr "Comando e argomenti validi per le miniature di grafici OpenDocument"

msgid "Enable thumbnailing of OpenDocument images"
msgstr "Abilita le miniature delle immagini OpenDocument"

msgid "Thumbnail command for OpenDocument images"
msgstr "Comando per le miniature delle immagini OpenDocument"

msgid "Valid command plus arguments for the OpenDocument image thumbnailer"
msgstr "Comando e argomenti validi per le miniature di immagini OpenDocument"

msgid "Enable thumbnailing of OpenDocument formulas"
msgstr "Abilita le miniature delle formule OpenDocument"

msgid "Thumbnail command for OpenDocument formulas"
msgstr "Comando per le miniature delle formule OpenDocument"

msgid "Valid command plus arguments for the OpenDocument formula thumbnailer"
msgstr "Comando e argomenti validi per le miniature di formule OpenDocument"

msgid "Enable thumbnailing for OpenOffice 1.x Impress Presentation templates"
msgstr ""
"Abilita le miniature dei modelli di presentazioni di OpenOffice 1.x Impress"

msgid "Thumbnail command for OpenOffice 1.x Impress Presentation templates"
msgstr ""
"Comando per le miniature dei modelli delle presentazioni di OpenOffice 1.x "
"Impress"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Impress presentation "
"template thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature di modelli delle presentazioni "
"di OpenOffice 1.x Impress"

msgid "Enable thumbnailing for OpenOffice 1.x Impress presentations"
msgstr "Abilita le miniature delle presentazioni di OpenOffice 1.x Impress"

msgid "Thumbnail command for OpenOffice 1.x Impress presentations"
msgstr "Comando per le miniature delle presentazioni di OpenOffice 1.x Impress"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Impress presentation "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature delle presentazioni di "
"OpenOffice 1.x Impress"

msgid "Enable thumbnailing for OpenOffice 1.x Spreadsheet templates"
msgstr "Abilita le miniature dei modelli di fogli di calcolo di OpenOffice 1.x"

msgid "Thumbnail command for OpenOffice 1.x Spreadsheet templates"
msgstr ""
"Comando per le miniature dei modelli di foglio di calcolo di OpenOffice 1.x"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei modelli di OpenOffice 1.x "
"Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Calc spreadsheets"
msgstr "Abilita le miniature dei fogli di calcolo di OpenOffice 1.x Calc"

msgid "Thumbnail command for OpenOffice 1.x Calc spreadsheets"
msgstr "Comando per le miniature dei fogli di calcolo di OpenOffice 1.x Calc"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x spreadsheet thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei fogli di calcolo di "
"OpenOffice 1.x"

msgid "Enable thumbnailing for OpenOffice 1.x Writer global templates"
msgstr "Abilita le miniature dei modelli globali di OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer global templates"
msgstr "Comando per le miniature dei modelli globali di OpenOffice 1.x Writer"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer global template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei modelli globali di "
"OpenOffice 1.x Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Writer templates"
msgstr "Abilita le miniature dei modelli di OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer templates"
msgstr "Comando per le miniature dei modelli di OpenOffice 1.x Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Writer documents"
msgstr "Abilita le miniature dei documenti di OpenOffice 1.x Writer"

msgid "Thumbnail command for OpenOffice 1.x Writer documents"
msgstr "Comando per le miniature dei documenti di OpenOffice 1.x Writer"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Writer document "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei documenti di OpenOffice 1.x "
"Writer"

msgid "Enable thumbnailing for OpenOffice 1.x Drawing templates"
msgstr "Abilita le miniature dei modelli di OpenOffice 1.x Draw"

msgid "Thumbnail command for OpenOffice 1.x Drawing templates"
msgstr "Comando per le miniature dei modelli di OpenOffice 1.x Draw"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Drawing template "
"thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei modelli di OpenOffice 1.x "
"Draw"

msgid "Valid command plus arguments for the OpenOffice 1.x Drawing thumbnailer"
msgstr "Comando e argomenti validi per le miniature di OpenOffice 1.x Draw"

msgid "Enable thumbnailing for OpenOffice 1.x Math documents"
msgstr "Abilita le miniature dei documenti OpenOffice 1.x Math"

msgid "Thumbnail command for OpenOffice 1.x Math documents"
msgstr "Comando per le miniature dei documenti OpenOffice 1.x Math"

msgid ""
"Valid command plus arguments for the OpenOffice 1.x Math document thumbnailer"
msgstr ""
"Comando e argomenti validi per le miniature dei documenti di OpenOffice 1.x "
"Math"
